Bug 37719 - ntp: Rebuild for UCC mirror sync (2.0)
ntp: Rebuild for UCC mirror sync (2.0)
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
UCC 2.0
Other Linux
: P5 normal
: UCC 2.0-errata
Assigned To: Moritz Muehlenhoff
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-06 13:59 CET by Moritz Muehlenhoff
Modified: 2015-08-07 15:35 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2015-02-06 13:59:19 CET
We've patched ntp in UCC 1.0; we need to rebuild the version to sync the mirror.
Comment 1 Moritz Muehlenhoff univentionstaff 2015-02-10 08:15:42 CET
Built. YAML: 2015-02-10-ntp.yaml
Comment 2 Erik Damrose univentionstaff 2015-02-10 11:52:33 CET
Unfortunately ubuntu has changed the package version with a recent security update and appended .14.04.x to the previous package name. This makes our first UCC 2 build the highest version number:

# apt-cache policy ntpdate
ntpdate:
  Installiert:           1:4.2.6.p5+dfsg-3ubuntu2.26.201404011306
  Installationskandidat: 1:4.2.6.p5+dfsg-3ubuntu2.26.201404011306
  Versionstabelle:
 *** 1:4.2.6.p5+dfsg-3ubuntu2.26.201404011306 0
        500 http://ucc.software-univention.de/maintained/component/ ucc20/i386/ Packages
        100 /var/lib/dpkg/status
     1:4.2.6.p5+dfsg-3ubuntu2.14.04.2.34.201502101103 0
        500 http://192.168.0.10/build2/ ucs_3.2-0-ucc20-errata/i386/ Packages
     1:4.2.6.p5+dfsg-3ubuntu2 0
        500 http://ucc2.software-univention.de/ trusty/main i386 Packages
Comment 3 Moritz Muehlenhoff univentionstaff 2015-02-10 12:17:51 CET
The version number is now bumped
Comment 4 Erik Damrose univentionstaff 2015-02-10 12:19:25 CET
OK: Updated Version to 1:4.2.6.p5+dfsg-4 + buildstamp
OK: Patch migrated and applied
OK: YAML
Verified
Comment 5 Erik Damrose univentionstaff 2015-08-07 15:35:00 CEST
http://errata.univention.de/ucc/2.0/10.html